
/* BACKGROUND COLOUR (light green?) AND DEFAULT TEXT COLOUR --------------------------------------------------------- */
body {
/*  background: #e4e396; */
  color: black; /* default text color */
}

/* REMOVES THE STAR LOGO FROM THE MENU BLOCK -NB: cascades from icons.css!    ------------------- */
div.block-user div.block-icon, 
body.layout-main-last #sidebar-last div.block-user h2.block-title {
  background: transparent url('') no-repeat left center; 
}

/* REMOVE SKIP TO MAIN CONTENT ---------------------------------------------------------------  */
#skip {
  display: none;
}

/* CHANGE BACKGROUND COLOUR OF HEADING AND RE-ALIGN HEADER -----------------------------------  */
#header-wrapper {
  background-color: #fff;  
  padding-left: 0px;    /* LTR - fixes alignment with menu block - don't know what LTR is??  */
}

/* RE-ALIGN TITLE "A CAPPELLA CENTRAL" AND PUT ON BROWN STRIPE -------------------------------- */
#header-first {
  margin: 12px 30px 0 0;
  width: 960px;
  background-color: #513a00; /* brown background to site name */
}
/* CHANGE FONT AND SPACING ON "a cappella central" TITLE LINE --------------------------------- */
#header-first h1 {
  font-size: 2.5em;
  line-height: 100%;
  margin: 0px 10px 10px 10px;
}
/* CHANGE COLOUR ON "a cappella central" TITLE LINE ------------------------------------------- */
#header-first h1 a {    /* site name link */
color: white;
  text-decoration: none;
}

/* POSITION PRIMARY MENU ---------------------------------------------------------------------- */
#primary-menu-wrapper {
  width: 1026px;  /* to fill out the background color left and right */
  background-color: #fff; 
}
/* POSITION PRIMARY MENU ---------------------------------------------------------------------- */
#primary-menu {                                   /* menu layout */
  width: auto;     /* added by david to centre the menu */
  margin-top: 0px; 
  float:right;
}
/* COLOUR OF LETTERING ON PRIMARY MENU MATCHES BROWN STRIPE ----------------------------------- */
#primary-menu ul.menu li a {
  color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px; 	/* matches the brown strip */
}
/* PRIMARY MENU LETTERING SIZE ---------------------------------------------------------------- */
#primary-menu ul.menu li {
  font-size: 9px;
}

/* PREFACE BLOCKS NOT CURRENTLY IN USE .. IMAGE REPLACED WITH DIFFERENT COLOUR ----------------- */
#preface {
  background: #99b137 url('images/preface-wrapper-bg.png') repeat-x top; 
  min-height: 20px;
}
/* PREFACE BLOCKS NOT PRESENTLY IN USE --------- ----------------------------------------------- */
#preface-wrapper {
  width: 960px; 	/* increase to full width of page */
  padding: 0px 0 0px;	/* reduce top and bottom border around adverts in preface area */
}

/* VIEWS SEARCH RESULT TABLES  ------------------------------------------------------------- */
.tableHeader-processed th {	/* improve table header alignment */
padding-left: 1em;
}
.view-content tr  {		/* create table around odd and even lines of views result */
  border: 3px solid darkgreen;
}
.view-content td {		/* create table around odd and even lines of views result */
  border: 3px solid darkgreen;
}
.view-content th {		/* create table around table header - margin doesn't work for some reason */
  border: 3px solid darkgreen;
  font-size: 14px;
}
.views-field-field-gigdate-value {	/* resize <td> for gig search results */
  width: 30%;
  font-weight: bold;
  font-size: 1em;
}
.views-field-title {		/* resize <td> for choir search results  */
 width: 40%;
}
.views-field-field-course-date-value {          /* resize <td> for courses results */
 width: 30%;
}
.views-field-field-course-url-value {           /* resize <td> for courses results */
 width: 30%;
}
.view-Classified td {				/* resize <td> width for classifieds results */
width: 50%;
vertical-align:top;
}
.view-Classified caption {
font-size: 150%;
color: darkgreen;
}



/* MOVE "keys" ICON TO THE RIGHT on the login block -------------------------------------- */
/*--- USER LOGIN BLOCK ---*/
#block-user-0 div.block-icon,		/* shift keys icon to the right */
body.layout-main-last #sidebar-last #block-user-0 h2.block-title {
  margin-left: 120px;
  margin-top: 20px;
}

/* CHANGE THE COLOUR OF THE SUBMIT/PREVIEW ETC FORM BUTTONS TO GREEN (green image required) ---
   NO LONGER NEEDED - WE NOW USE <ln -s FIX/green-button.png blue-button.png> 
   TO POINT TO THE MODIFIED GRAPHIC
input.form-submit,
input.teaser-button {                                    
  background: transparent url('images/green-button.png') no-repeat left center;
}
-------------------------------------------------------------------------------------------- */

/* REMOVE MODERATION MESSAGES plus other things that we probably don't intend --------------- 
.messages { 
display: none;
}
*/

/* make account application successful message fit into middle column... possibly has
unintended consequencees - 170710 */

.messages.status {width:300px;}


/* DISPLAY TERMS IN LARGER FONT ------------------------------------------------------------- */
.terms {
font-size: 12px;
}

/* GREEN COLOUR CHANGES --------------------------------------------------------------------- */
.field-content a { 	/* Views2 links */
color: green;
font-size: large;
}
.content a { 		/* node content (i hope) */
color: darkgreen;
}

.terms a {		/* just some more  green text on the taxonomy links this time */
color: darkgreen;
}

.title a { 		/* more green - title's with links this time */
color: darkgreen;
}

.views-field a {	/* more green this time for views2 listings */
color: darkgreen;
font-size: 12px;
font-weight: normal;
}

.help {
  background-color: transparent;
  border: 2px solid green;
  color: gray;
}

.help a {
  color: green;
}

/* LEGAL ISSUES - FOOTER ON EVERY PAGE - see also changes to drupal_is_front_page in template.php ------- */
.block.block h2 {
display:block;
}
#legal-notice a {	/* change link color to green for footer/legal notice */
color: green;
}

/* REMOVE COLLAPSIBLE MENU'S FROM INPUT FORMS ------------------------------------------------  */
/* this section de-actived 160220 for testing */
/* together, the following three remove the "collapsible" sections of the input fields.... 	*/
/* 	- vocabulary, which is permanently open							*/
/*	- input formats, which is permanently closed, defaults to "full HTML"			*/
/*	- you tube thumbnail, which appears not to work anyway and is permanently closed.	*/
/* but only within content, otherwise we lose drop-downs in the admin menu too 			*/
#content-wrapper .tips {                 /* removes html filter choices for punters - should default to full html */
#display:none;
}
#content-wrapper legend {                /* removes "vocabularies" from within <legend> tag in input forms */
#display:none;
}
#content-wrapper .collapsed {            /* removes "input format" (which defaults to full HTML) and youtube thumbnail option */
#display: none;
}

/* FLOAT TEACHER'S PICTURES TO THE LEFT ------------------------------------------------------ */
.views-field-field-teacher-picture-fid img {
float: left;
margin: 10px;
}

/* TRY TO MAKE THE TEACHER'S VIEWS TITLE BOLD ETC --------------------------------------------- */
.views-field-title .field-content {
font-size: 20px;
}

/* REDUCE SIZE OF URL AND EMAIL LINKS FONT ---------------------------------------------------- */
.views-field-field-teacher-url-value a {
font-size: 14px;
}
.views-field-field-teacher-email-email a {
font-size: 14px;
}

#sidebar-last .rounded-block 
{
width: 0px; height: 0px; float: left;
}


/* STYLING OF RESOURCE VIEW --------------------------------------------------------------------*/
/* this part is the view each resource category listing */
.view-resource-index .views-row  {
background-color: white;
width: 400px;
padding-top: 0;
}
.view-resource-index .item-list .field-content { 
font-size: 12px;
line-height: 10px;
}
.view-resource-index .views-field-title {
width: 50%;
color: black;
}
.view-resource-index .views-field-tid {
color: black;
}
.view-resource-index .item-list a,p {
font-size: 12px;
line-height: 14px;
margin-bottom: 0.25em;
margin-top:0.25em;
}
.view-resource-index a:link {
font-weight: 100;
}
.view-resource-index a:visited {
color: #86bd85;
font-weight: 500;
} 
.view-resource-index a:hover {
color: #164000;
color: darkorange;
text-decoration: none;
font-weight: 300;
}
.view-resource-index thead { display: none; }

/* this part is the index table (ie: listing of the taxonomy with links to content) */
.view-resource-taxonomy .views-table td {
color: black;
}
.view-resource-taxonomy thead { display: none; }




/* EXPERIMENTS - TO BE REMOVED */
.views-field-field-gigdate-value  {font-weight: normal;}




#page {
  margin: 0 auto;
   /* width: 990px;*/


}


#page #header-wrapper{

margin: 0 auto;
    width: 990px;

}


#page #header #header-first{
background-color:none;
    width: 0;

}

#page #header #header-first #logo{

 float: left;
 margin: 10px 14px 0 0;
}


#page #header-wrapper #header-middle .block-wrapper{
margin:0px;
}


#page #header-wrapper #header-last .view-content table{
float: right;

}


#page #header-wrapper #header-last{
margin:0px;

}

#page #header-wrapper #header-last .views-view-grid td {
border:none;
}

#page #header-wrapper #header-last .views-view-grid tr {
border:none;
}

#page #main-wrapper #content-wrapper .block-wrapper{
float:left;


}


#page #main-wrapper #sidebar-first .rounded-block .views-row .views-field-title{
width:70%;
} 



#page #main-wrapper #sidebar-first .block-wrapper .rounded-outside .block-icon {
display:none;

}


#page #main-wrapper #content-wrapper #content-content .views-row .views-field-body{

width:394px;

}

#page #main-wrapper #content-wrapper #content-content .views-row{
float: left;
    margin-bottom: 10px;
	margin-left: 6px;
    margin-top: 17px;
	width: 56%;}

#page #main-wrapper #content-wrapper #content-content .views-row .views-field-view-node
{
 clear: both;
    float: right;
    padding-right: 0px;
	
}
#page #main-wrapper #content-wrapper #content-content .views-row-last .views-field-view-node {
    margin-right: 0px!important;
}

#page #main-wrapper #content-wrapper #content-content .views-row .views-field-view-node span.field-content a{
color: #416F39;
}
#page #main-wrapper #content-wrapper #content-content .views-row .views-field-view-node a
{ font-size:12px; color:#FCB03B;}


#page #main-wrapper #content-wrapper #content-content .views-row .views-field-body p img {
float: left;
    margin-right: 5px;

}

#page #main-wrapper #content-wrapper #content-content .views-row .views-field-title {
width: 100%;
border-bottom:1px solid #dbd9c2;
clear:both;

}


#page #main-wrapper #content-inner .views-row .views-field-changed .field-content{

float:left;
padding-right:5px;
}


#page #main-wrapper #content-wrapper #content-content .views-row .views-field-body p{

color: #666666;
   text-align:justify;
    font-family: arial;
    line-height: 145%;
    margin-top: 8px;
  
}


#page #main-wrapper #content-wrapper .block-wrapper{

clear: both;
    float: left;
    height: 169px;
	/*position:relative;*/



}

#page #main-wrapper #content-wrapper .block-wrapper .rounded-inside table{

width: 270px;
}


#page #main-wrapper #sidebar-first .views-row .field-content a{
display: block;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
    white-space: pre;
    white-space: pre-wrap;

}



#page #main-wrapper #content-wrapper .views-row .views-field-title span a{

color: #5E6166;
}


#page #main-wrapper #content-inner .views-row .views-field-last-comment-name .field-content{
color: #4087B1;

}



#page #main-wrapper #sidebar-first .block-wrapper #block-menu-menu-leaftsidemenu ul li {

background: url("images/arrow.png") no-repeat scroll left 10px transparent;
}


#page #main-wrapper #content-wrapper #sidebar-last{

width:288px !important;
}



#page #main-wrapper #content-wrapper .block-wrapper .rounded-inside td {
border:none;

}


#page #main-wrapper #content-wrapper .block-wrapper .rounded-inside tr {
border:none;

}

#page #main-wrapper #content-wrapper .block-wrapper .rounded-inside .col-1{
float:left;
width:130px;
margin-right:5px;

}

#page #main-wrapper #content-wrapper .block-wrapper .rounded-inside .views-field-title{
width: 95% !important;

}

#page #main-wrapper #content-wrapper .block-wrapper .rounded-inside .views-field-title a{

font-family: arial;
    font-size: 12px;
    font-weight: bold;
}


#page #main-wrapper #sidebar-first .block-wrapper .rounded-inside .views-row .field-content p {
 background: url("images/arrow1.png") no-repeat scroll 207px bottom transparent;

}


#page #main-wrapper #sidebar-first .block-wrapper .rounded-inside .views-row-2 .field-content p {
background: url("images/arrow1.png") no-repeat scroll 206px bottom transparent;

}


/*#page #main-wrapper #sidebar-first .block-wrapper .rounded-inside .views-row .views-field-view-node .field-content a{
display:none;
}*/


#primary-menu ul.menu li
{
 background: url("/sites/gary.kenpro.com.au/themes/acquia_marina/images/tab-left.png") no-repeat scroll -7px -29px transparent;
 border-radius: 3px 0 0 0;
}

#primary-menu ul.menu li a {
    background: url("/sites/gary.kenpro.com.au/themes/acquia_marina/images/tab-right.png") no-repeat scroll 3px -29px transparent;
	background: url("/sites/gary.kenpro.com.au/themes/acquia_marina/images/tab-right.png") no-repeat scroll 3px -29px transparent;
    border-radius: 0 3px 0 0;
	
	}
	

#primary-menu ul.menu li a:hover, #primary-menu ul.menu li:hover a, #primary-menu ul.menu li.hover a, #primary-menu ul.menu li.active-trail a {
    background-position: right -5px;
    color: green;
}

#primary-menu ul.menu li:hover, #primary-menu ul.menu li.hover, #primary-menu ul.menu li.active-trail {
    background-position: left -5px;
}	


#page #main-wrapper #content-wrapper .panel-col-last .inside {

 float: left;
    margin-left: 5px;
}

#page #main-wrapper #content-wrapper .panel-col-first .inside{
float:left;

}

#page #main-wrapper #content-wrapper .panel-col-first .inside img {
    height: 100px;
    margin-left: 6px !important;
    width: 129px;
}

#page #main-wrapper #content-wrapper .panel-col-last .inside img {
 height: 100px;
    margin-left: 2px;
    width: 125px;

}

#page #main-wrapper #content-wrapper #sidebar-last .block-wrapper #block-panels_mini-right_side_advertising .content{
margin-top: 160px;
width: 271px;
}



#page #main-wrapper #content-wrapper #sidebar-last .block-wrapper #block-views-7695d1dd33480cbbb4e51431e0d3b06c .content{
margin-top: 158px;
width: 271px;

}


#page #main-wrapper #content-wrapper .block-wrapper .rounded-inside .content .panel-panel .views-row .views-field-title{

font-family: arial;
    font-size: 12px;
    font-weight: bold;

}

#page #main-wrapper #content-wrapper .block-wrapper .rounded-inside .content .panel-panel .views-row .views-field-title a {
color: #1a6d25;
text-decoration:none;
}

#page #main-wrapper #content-wrapper .block-wrapper .rounded-inside .content .panel-panel .views-row .views-field-title a:hover{
text-decoration:none;
}



#page #main-wrapper #content-wrapper .block-wrapper .rounded-inside .views-view-grid .views-field-title{

font-family: arial;
    font-size: 12px;
    font-weight: bold;

}

#page #main-wrapper #content-wrapper .block-wrapper .rounded-inside .views-view-grid .views-field-title a{
color: #1a6d25;
text-decoration:none;
}


#page #main-wrapper #content-wrapper #content-inner .views-row .field-content a{
color: #5E6166;
text-decoration:none;
}

#page #main-wrapper #sidebar-first .rounded-outside .content #copyright{
color: #37342B;
    font-family: arial;
    font-size: 11px;

}

#page #main-wrapper #sidebar-first .rounded-outside .content #copyright span{
color: #37342B;
    font-family: arial;
    font-size: 12px;
font-weight:bold;
}


#page #main-wrapper #sidebar-first .rounded-inside h2.block-title{
width: 173px;
 background-color: #f0b039;
    color: #000000;
    font-size: 16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    margin-top: 10px;
    padding: 8px 8px 6px 46px;
    text-align: right;
    text-shadow: none
}

#page #header-wrapper .block-wrapper h2{

display:none;
}


#page #preface{

background: none repeat scroll 0 0 #5EB241;
    border-bottom: 1px solid #006439;
    border-top: 1px solid #5EB241;
    min-height: 25px;
}

#page #main-wrapper #content-wrapper .rounded-inside .content .panel-panel .views-row .field-content p{
background: url("images/arrow1.png") no-repeat scroll 47px bottom transparent;
}



#page #main-wrapper #content-wrapper #sidebar-last .block-wrapper #block-views-7695d1dd33480cbbb4e51431e0d3b06c .content .views-view-grid .views-field-body p {

background: url("images/arrow1.png") no-repeat scroll 64px bottom transparent;


}

#page #main-wrapper #footer #copyright{
color: #000000;
    float: left;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 15px;
}


#page #main-wrapper #footer #copyright span{
font-weight:bold;
}

#page #primary-menu .last {
margin-right: 16px;

}


#page #main-wrapper #footer{

border:none;
}



#page #main-wrapper #sidebar-first .block-wrapper #block-menu-menu-leaftsidemenu ul li a{

color:#416F39 !important;
}

#page #main-wrapper .view-About-Acappella-Central .views-field-body p a{
font-size:12px !important;
}


#page #main-wrapper #content-wrapper #content-top #block-views-About_Acappella_Central-block_1 h2.title{
text-transform:capitalize;
font-weight:bold;
color:#5E6166;
font-size:12px;
width:100%;
}


#page #main-wrapper #content-wrapper #content-inner .views-row .field-content a{
 font-size: 13px;
 
   font-weight:bold;;
    text-transform: capitalize;}



#page #main-wrapper #content-bottom #block-aggregator-feed-1 h2.title{
  border-bottom: 1px solid #DBD9C2;
    color: #5E6166;
    font-family: tahoma;
    font-size: 13px !important;
    font-weight:bold;;
    /*margin-left: 10px;*/
    padding: 8px 1px 1px 5px;
    width: 200px;
	  text-transform: capitalize;
}


#page #main-wrapper #content-bottom #block-aggregator-feed-1 .content ul li a{
font-size:12px;
color:#416F39;}


#page #main-wrapper #sidebar-last #block-views-New_listing-block_1 .content .views-row span.field-content a{
color:#416F39 !important;}



#page #header-middle img {
 float: left;
    height: 25px;
    margin-right: 5px;
    width: 25px;}
	
	
/*	#page #main-wrapper #content-wrapper .block-wrapper .views-row-1 span.field-content img.imagefield{
	
	left: 150px;
    position: absolute;
    top: 223px;}*/
	
	
	
	#page #main-wrapper #sidebar-last #block-panels_mini-rightsidebottomsecondadd h2.title{
color: #000000;
    width: 230px;
}



#page #main-wrapper #sidebar-last #block-panels_mini-first_advertisements #mini-panel-first_advertisements{
clear: both;
    display: block;
	margin-top:0px;
	margin-left:5px;
    width: 264px;}
	
	
	
#page #main-wrapper #sidebar-last #block-panels_mini-second_advertisements #mini-panel-second_advertisements{
width: 271px;}	



#page #main-wrapper #sidebar-last #block-panels_mini-lastadd #mini-panel-lastadd{
clear: both;
    display: block;
    margin-top: 90px;
    width: 271px;}	



#page #main-wrapper #sidebar-last #block-panels_mini-rightsidebottomsecondadd .content{
padding-top:0px;
padding-bottom:0px;
}



#page #main {
position:relative;}

#page #main #sidebar-first #block-views-New_listing-block_1 .content{
width: 207px;}


#page #main #content-wrapper{
 position: absolute;
    right: 0;
    top: 0;}
	
	
	#page #main-wrapper #content-wrapper #content-content .views-row-1{
	margin-top: 43px !important;
          }
	
	
	#page #main-wrapper #content-top #block-views-About_Acappella_Central-block_1 h2.block-title {
	
	border-bottom: 1px solid #DBD9C2;
    color: #5E6166;
    font-family: tahoma;
    font-size: 13px !important;
   /* margin-left: 11px;*/
    padding: 8px 1px 1px 0;
    width: 200px;}
	
	
	#page #main #sidebar-first .view-workshops-courses .views-field-title{
	width: 210px !important;}
	
	#page #main #sidebar-first .view-workshops-courses .views-field-title span.field-content a{
	color: #416F39 !important;
	font-size: 12px !important;
    text-transform: capitalize;
        white-space: pre-wrap;
    
	}
        
        #page #main #sidebar-last iframe{
          margin-top: 40px;
        }
        
        
        
        #page #main-wrapper #content-wrapper #content-content .views-row .views-field-body p img{
          float: left;
    height: 124px;
    margin-right: 5px;
    width: 207px;
        }
		
		
		
		#page #main-wrapper #content-wrapper #content-inner .views-row .views-field-view-node a{
		font-weight:normal;}
        
        #page #main-wrapper #block-aggregator-feed-1 .more-link a{
		text-transform:capitalize;
		font-size: 13px;
		text-decoration:none;}
		
		
		#page #main-wrapper #sidebar-first #block-views-New_listing-block_1 .view-New-listing .view-footer{
		
		text-align:right;}
		 #page #main #sidebar-first #block-views-New_listing-block_1 .content{
		 padding:10px 10px 8px;}
		 
		 #page #main-wrapper #sidebar-first #block-views-New_listing-block_1 .view-New-listing .view-footer p a{
		 
		  font-size: 13px;
    font-weight:normal;
    text-transform: capitalize;
	text-decoration:none;}
	
	
	
	#page #main-wrapper #sidebar-first #block-views-workshops_courses-block_1 .view-workshops-courses .view-footer{
		
		text-align:right;}
		
		 
		 
		 #page #main-wrapper #sidebar-first #block-views-workshops_courses-block_1 .view-workshops-courses .view-footer p a{
		   font-size: 13px;
    font-weight:normal;
    text-transform: capitalize;
	text-decoration:none;
		 }
		 
		 
		 #page #main-wrapper #sidebar-first #block-views-whats_hotss-block_1 .content p {
		 
		 text-align: right;}
		 
		 
		 #page #main-wrapper #sidebar-first #block-views-whats_hotss-block_1 .content p a {
		  font-size: 13px;
    font-weight:normal;
    text-transform: capitalize;
	text-decoration:none;
		 
		 }
		 
		 
		 body.layout-first-main-last #content-wrapper #sidebar-last{
		 padding-left:0px;}
		 
		 
		 
		 #page #main-wrapper #sidebar-last #block-panels_mini-first_advertisements #mini-panel-first_advertisements{


clear: both!important;
    float: left!important;
    margin-top: 158px!important;
    margin-top: 50px!important; /* 160707 David */
    width: 264px!important;
    width: auto!important; /* added by David 150915 - not sure about it */
	}
		 
/*.rounded-outside #block-user-1 .menu li:nth-of-type(4){ display:none;}*/		 




/*******************************************narender rawat start 23-9-2013*************************************************/

/*
#sidebar-last .even #mini-panel-first_advertisements .panel-col-first #emvideo-youtube-flash-wrapper-1 object#emvideo-youtube-flash-1{
float: left;
height: 200px!important;
width: 262px!important;
} 
*/
#block-block-34 {margin: 160px 0 0 !important;} /*experiment */

#page #main #sidebar-last iframe{
  border: medium none;
    height: 800px;
/*    width: 269px; */
    margin: 186px 0 0!important; /* 160216 David */
    margin: 80px 0 0!important; /* 160707 David */
    overflow: hidden;
}

/* NB NB NB NB
the newsletter subscription block is actually *two* blocks,
which is very confusing! They are overlapping to look like one block.
  #block-simplenews-1410
  #footermessage
*/

#footer #block-simplenews-1410 {
    float: right!important;
    width: 245px!important;
	clear:none!important; 
}


#block-simplenews-1410 .content form#simplenews-block-form-1410{
float: left;
margin: 160px 0 0;
}



#block-simplenews-1410 .content form#simplenews-block-form-1410 div{
float: left;
}

/* added David 160212 to push submit button down so it's not over logo */
#block-simplenews-1410  .form-submit {margin-top:10px;}

#footer #block-block-27 #footermessage{
margin:170px 0 0 10px;
}


#footer #block-block-27 img{
margin:150px 0 0 0;
}

/*******************************************narender rawat end 23-9-2013*************************************************/	

/* David start 150915 */
#header-middle {margin-top:70px;}
/* see also changes on lines 960 and 962 */
